---
group:
  name: 'ipa-rmb'
  description: ''
  projects:
  - name: 'autopnp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'autopnp'
    description: ''
    mirrorRelease: false
    topic: ''
  